{
  "NAME": "NixView",
  "VERSION": "0.1",
  "DESCRIPTION": "Viewer for NIX data files",
  "AUTHOR": "Jan Grewe, Lorand Madai-Tahy, Alexander Ott, Christian Kellner",
  "COPYRIGHT": "(c) 2020, Neuroethology lab, Uni Tuebingen",
  "CONTACT": "jan.grewe@g-node.org",
  "HOMEPAGE": "https://github.com/bendalab/nixview-python",
  "ORGANIZATION": "de.uni-tuebingen.neuroetho",
  "CLASSIFIERS": [
    "Programming Language :: Python :: 3.6",
    "Programming Language :: Python :: 3.7",
    "Programming Language :: Python :: 3.8",
    "Topic :: Scientific/Engineering",
    "Intended Audience :: Science/Research",
    "Intended Audience :: End Users/Desktop",
    "License :: OSI Approved :: BSD License"
  ]
}